INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',1,'短距離小容量',1,'2,4,5,7,9,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',1,'短距離小容量',2,'4,7,10,14,17,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',1,'短距離小容量',5,'9,17,25,34,42,50,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',1,'短距離小容量',10,'17,34,50,67,84,100,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',2,'短距離中容量',1,'14,28,42,56,70,84,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',2,'短距離中容量',2,'12,23,34,45,56,67,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',2,'短距離中容量',5,'3,6,9,12,14,17,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',2,'短距離中容量',10,'17,34,50,67,84,100,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',3,'短距離大容量',1,'17,34,50,67,84,100,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',3,'短距離大容量',2,'15,30,45,60,75,90,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',3,'短距離大容量',5,'10,20,30,40,50,60,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',3,'短距離大容量',10,'2,4,5,7,9,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',4,'中距離小容量',1,'10,8,5,3,5,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',4,'中距離小容量',2,'20,15,10,5,10,15,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',4,'中距離小容量',5,'50,38,25,13,25,38,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',4,'中距離小容量',10,'100,75,50,25,50,75,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',5,'中距離中容量',1,'84,63,42,21,42,63,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',5,'中距離中容量',2,'67,50,34,17,34,50,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',5,'中距離中容量',5,'17,13,9,5,9,13,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',5,'中距離中容量',10,'100,75,50,25,50,75,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',6,'中距離大容量',1,'100,75,50,25,50,75,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',6,'中距離大容量',2,'90,68,45,23,45,68,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',6,'中距離大容量',5,'60,45,30,15,30,45,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',6,'中距離大容量',10,'10,8,5,3,5,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',7,'長距離小容量',1,'10,9,7,5,4,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',7,'長距離小容量',2,'20,17,14,10,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',7,'長距離小容量',5,'50,42,34,25,17,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',7,'長距離小容量',10,'100,84,67,50,34,17,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',8,'長距離中容量',1,'84,70,56,42,28,14,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',8,'長距離中容量',2,'67,56,45,34,23,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',8,'長距離中容量',5,'17,14,12,9,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',8,'長距離中容量',10,'100,84,67,50,34,17,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',9,'長距離大容量',1,'100,84,67,50,34,17,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',9,'長距離大容量',2,'90,75,60,45,30,15,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',9,'長距離大容量',5,'60,50,40,30,20,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20170118`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (4,'placed_position',9,'長距離大容量',10,'10,9,7,5,4,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
